=== debian/changelog ===
debconf (1.5.14ubuntu1) gutsy; urgency=low

  * Backport from trunk:
    - Don't use dh_python's postinst fragment (and copy its prerm fragment
      by hand). debconf is too important to fail because some random python
      module wouldn't compile.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2007 11:03:48 +0100

debconf (1.5.14) unstable; urgency=low

  [ Colin Watson ]
  * Retry flock() on EINTR. Failing that, print the errno if flock() fails
    so that we have a better chance of working out why.
  * Install Python confmodule for python2.5 as well.
  * Add confmodule bindings for the DATA command.
  * Somebody looking at confmodule(3) probably actually wants
    debconf-devel(7). Add a reference in SEE ALSO.
  * Make sure that apt status commands and debconf protocol commands under
    debconf-apt-progress are properly interleaved. Closes: #425397

  [ Debconf Translations ]
  * Marathi added. Closes: #416805
  * Basque updated. Closes: #418897

  [ Programs Translations ]
  * Marathi added. Closes: #416805
  * Punjabi added. Closes: #427327
  * Basque updated. Closes: #418902
  * Esperanto added. Closes: #428275

  [ Joey Hess ]
  * Increase selectspacer to 13 for dialog. May be needed due to changes in
    new versions of dialog.
  * Update url to web site in README.

  [ Trent Buck ]
  * Fix bash_completion syntax. Closes: #425676

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Jul 2007 14:58:39 +0100
