## debconf 1.5.20

=== debian/changelog ===
debconf (1.5.20) unstable; urgency=low

  * Use signal names rather than numbers in debconf-apt-progress.
  * Fix use of 'next' rather than 'return' in debconf-apt-progress
    handle_status.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Mar 2008 14:38:28 +0000

debconf (1.5.19) unstable; urgency=low

  * Add a hack to the teletype frontend to allow typing "q" at a "[More]"
    prompt and break out of the 'pager'. Useful when ucf's diff turns out
    to be many many pages in length. There's no UI indication that "q" works
    here, but it's the same as in other pagers like less.
  * Add (experimental, nonstandard) implementation of the X_LOADTEMPLATEFILE
    protocol command. Should be compatible with cdebconf's. Closes: #427091

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Jan 2008 19:59:34 -0500

debconf (1.5.18) unstable; urgency=low

  [ Søren Hansen ]
  * debconf-apt-progress sometimes gets captured by buggy daemons, causing
    tasksel to hang because $debconf_command_eof never becomes true.
    STATUS_READ should be the last fd to close, so checking $status_eof is
    sufficient (LP: #141601).

  [ Joey Hess ]
  * debconf(1): Document that this command is rarely used. Closes: #457598
  * Add missing newlines to some error messages. Closes: #457609

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Jan 2008 14:08:27 +0000

debconf (1.5.17) unstable; urgency=low

  * Partial support for cancelable progress bars. While the dialog frontend
    cannot support them due to limitations in whiptail(1) and dialog(1),
    and I haven't implemented support in frontends like gnome or kde,
    the confmodule does now check to see if the frontend's progress bar
    methods return nonzero, and will pass that nonzero status along
    to the caller.
  * Implemented support for cancelable progress bars in the passthrough
    frontend.
  * debconf-apt-progress: Check for the progress bar being canceled, and if
    this happens, try to kill the apt process. Users of debconf-apt-progress
    that want a cancelable progress bar can thus just set the progresscancel
    capb before calling it and everything should work. Of course, this should
    only be done when the apt operation being run is one that can be cleanly
    killed.
  * debconf-apt-progress: Notice if the child exited abnormally, and exit
    nonzero.
  * Avoid setting a default title of "Configuring " when starting up the
    frontend if no package name could be determined.
  * Fix the passthrough frontend to not clear the capb on startup.
  * debconf-apt-progress: Add --dlwaypoint option.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Nov 2007 01:57:15 -0500

debconf (1.5.16) unstable; urgency=low

  * Drop python 2.3. Closes: #447864
  * debconf-apt-progress: Add --no-progress option intended to be used
    by apt-install in d-i.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2007 06:01:13 -0400

debconf (1.5.15) unstable; urgency=low

  [ Colin Watson ]
  * Add manual page description for debconf-set-selections. Closes: #435954
  * Ignore AttributeError in the Python DebconfCommunicator destructor, so
    that you don't get a confusing exception message if you give the wrong
    number of arguments to the constructor.
  * Don't use dh_python's postinst fragment (and copy its prerm fragment by
    hand). debconf is too important to fail because some random python
    module wouldn't compile. Closes: #225384, #293820

  [ Debconf Translations ]
  * Nepali updated. Closes: #435388

  [ Programs Translations ]
  * Nepali added. Closes: #435389

  [ Joey Hess ]
  * Applied Davor Ocelic's patch adding a keybykey option to the LDAP
    DbDriver. Closes: #440857
    (Note that it currently has some minor uninitialised value warnings.)
  * TERM isn't set if run from synaptic, avoid uninitialised value in Readline
    frontend. Closes: #307568

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:26:20 -0400
