=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
-XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 Build-Depends-Indep: perl, python, gettext (>= 0.13), libintl-perl, libqt-perl
 Build-Depends: debhelper (>= 5), po-debconf, po4a (>= 0.23)
-XS-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
+Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
 
 Package: debconf
 Priority: important
