## debconf 1.5.23ubuntu2

=== debian/changelog ===
debconf (1.5.23ubuntu2) intrepid; urgency=low

  * Gnome.pm:
    - On release upgrades, do not show the "Cancel" button and hide 
      the close button in the main window. "Cancel" (or close) 
      during a install will make the maintainer script fail so its 
      not desirable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Oct 2008 09:50:40 +0200

debconf (1.5.23ubuntu1) intrepid; urgency=low

  * Backport from trunk:
    - Fall back to untranslated fields if asking explicitly for any
      nonexistent translated field, not just Choices-C. For example, asking
      for Choices-en.UTF-8 should fall back to Choices if Choices-en.UTF-8
      doesn't exist. LP: #271652
    - Remove some dead code in Debconf::Template::AUTOLOAD.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 01:59:06 +0100

debconf (1.5.23) unstable; urgency=low

  [ Manpages Translations ]
  * Russian updated. Closes: #482288
  * French updated.
  * German added. Closes: #486869

  [ Debconf translations ]
  * Macedonian. Closes: #485993
  * Romanian. Closes: #488530
  * Korean. Closes: #491515

  [ Programs translations ]
  * Catalan. Closes: #486714
  * Romanian. Closes: #488530
  * Korean. Closes: #491515

  [ Joey Hess ]
  * Typo. Closes: #486870
  * Disable Russian man pages until the encoding issue affecting them can be
    fixed.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:18:49 -0400

debconf (1.5.22) unstable; urgency=low

  * Improve LDAP KeyByKey option by setting the LDAP search base to the exact
    key that is requested. Patch from Davor Ocelic. 
  * Initial support for storing templates database in LDAP. (i18n not
    supported). Patch from Davor Ocelic. Closes: #477531

  [ Manpages Translations ]
  * Russian updated. Closes: #462780

  [ Debconf Translations ]
  * Bulgarian updated.
  * Polish updated. Closes: #478041

  [ Programs Translations ]
  * Bulgarian added. Closes: #478431

 -- Joey Hess <joeyh@debian.org>  Wed, 14 May 2008 19:36:48 -0400

debconf (1.5.21) unstable; urgency=low

  * Fix method call in LDAP dbdriver. Closes: #475545

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2008 16:55:08 -0400
