=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Maintainer: Colin Watson <cjwatson@ubuntu.com>
+XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Build-Depends-Indep: perl, python, gettext (>= 0.13), libintl-perl, libqt-perl
 Build-Depends: debhelper (>= 5), po-debconf, po4a (>= 0.23)
-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
+XS-Original-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debconf/ubuntu
 
 Package: debconf
 Priority: important
