## debconf 1.5.24

=== Makefile ===
--- 
+++ 
@@ -48,13 +48,12 @@
 	# Make module directories.
 	find Debconf -type d |grep -v CVS | \
 		xargs -i install -d $(prefix)/usr/share/perl5/{}
-	install -d $(prefix)/usr/lib/python2.3/site-packages/ \
+	install -d \
 		$(prefix)/usr/lib/python2.4/site-packages/ \
 		$(prefix)/usr/lib/python2.5/site-packages/
 	# Install modules.
 	find Debconf -type f -name '*.pm' |grep -v CVS | \
 		xargs -i install -m 0644 {} $(prefix)/usr/share/perl5/{}
-	install -m 0644 debconf.py $(prefix)/usr/lib/python2.3/site-packages/
 	install -m 0644 debconf.py $(prefix)/usr/lib/python2.4/site-packages/
 	install -m 0644 debconf.py $(prefix)/usr/lib/python2.5/site-packages/
 	# Special case for back-compatability.
