## debconf 1.5.26ubuntu3

=== debian/changelog ===
debconf (1.5.26ubuntu3) jaunty; urgency=low

  * debconf-apt-progress: DEBIAN_HAS_FRONTEND is always set here at some
    point, even if only on the second run after starting debconf, so we need
    to invert our handling of the check for whether we started the debconf
    frontend ourselves (LP: #347648).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Mar 2009 03:22:29 +0000

debconf (1.5.26ubuntu2) jaunty; urgency=low

  * debconf-apt-progress: If we didn't start the debconf frontend ourselves,
    then it's unlikely that the passthrough child will be able to start
    debconf normally, so tell it to use a pipe database in that case and
    rely on passthrough to save answers (LP: #337306).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Mar 2009 00:43:56 +0000

debconf (1.5.26ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons during release
      upgrades.  Debian Bug: #501767.
    - Build for python2.6.
    - Convert debconf.py for python3.0 and install.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 11:03:24 +0000

debconf (1.5.26) unstable; urgency=low

  * Use 'key not in dict' rather than 'not dict.has_key(key)' in debconf.py;
    dict.has_key is deprecated in Python 2.6.
  * debconf-apt-progress: Don't send STOP if we didn't start the debconf
    frontend ourselves; in that case the application calling us should
    arrange to stop itself.
  * debconf.py: Use subprocess rather than popen2 if it's available. popen2
    is deprecated in Python 2.6.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Mar 2009 16:33:57 +0000

debconf (1.5.25) unstable; urgency=low

  [ Joey Hess ]
  * debconf-devel(7): Fix state machine example to handle case where user
    backs out of first question.

  [ Colin Watson ]
  * Support overriding frontend's package name determination (used to set
    the owner) using the DEBCONF_PACKAGE environment variable. Useful for
    applications driving debconf other than by way of package installation.
  * Refer to po-debconf(7) rather than its README (thanks, James R. Van
    Zandt). Closes: #505392
  * Refer to debconf-show(1) from dpkg-reconfigure(8) for those who just
    want to see the current configuration. Closes: #506070
  * Only use -C fields when explicitly disabling internationalisation within
    debconf (or when DEBCONF_C_VALUES=true), not merely when in the C
    locale. Based on a patch by Frans Pop, for which thanks! Closes: #476873
  * Force fallback to the default template if we encounter 'en' in the
    locale list and no language-specific template for English was
    found,since English text is usually found in a plain field rather than
    something like Choices-en.UTF-8. This allows you to override other
    locale variables for a different language with LANGUAGE=en. Thanks again
    to Frans Pop. Closes: #496631

  [ Manpages translations ]
  * Completed german man page translation.

  [ Debconf translations ]
  * Corrections in german translation with apologies for
    forgetting this bug report. Closes: #462302

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Feb 2009 00:04:02 +0000

debconf (1.5.24ubuntu4) jaunty; urgency=low

  * Build for python2.6.
  * Convert debconf.py for python3.0 and install.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Feb 2009 11:23:16 +0100

debconf (1.5.24ubuntu3) jaunty; urgency=low

  * Backport from trunk:
    - Only use -C fields when explicitly disabling internationalisation
      within debconf (or when DEBCONF_C_VALUES=true), not merely when in the
      C locale. Based on a patch by Frans Pop, for which thanks! Closes:
      #476873
    - Force fallback to the default template if we encounter 'en' in the
      locale list and no language-specific template for English was
      found,since English text is usually found in a plain field rather than
      something like Choices-en.UTF-8. This allows you to override other
      locale variables for a different language with LANGUAGE=en. Thanks
      again to Frans Pop.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Jan 2009 15:30:16 +0000

debconf (1.5.24ubuntu2) jaunty; urgency=low

  * Support overriding frontend's package name determination (used to set
    the owner) using the DEBCONF_PACKAGE environment variable.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Dec 2008 14:48:47 +0000

debconf (1.5.24ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons during release
      upgrades.  Debian Bug: #501767.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 05 Nov 2008 07:07:22 +0000
