## debconf 1.5.27ubuntu2

=== Makefile ===
--- 
+++ 
@@ -49,13 +49,15 @@
 	find Debconf -type d |grep -v CVS | \
 		xargs -i install -d $(prefix)/usr/share/perl5/{}
 	install -d \
-		$(prefix)/usr/lib/python2.4/site-packages/ \
-		$(prefix)/usr/lib/python2.5/site-packages/
+		$(prefix)/usr/lib/python2.5/site-packages/ \
+		$(prefix)/usr/lib/python2.6/dist-packages/ \
+		$(prefix)/usr/lib/python3.0/dist-packages/
 	# Install modules.
 	find Debconf -type f -name '*.pm' |grep -v CVS | \
 		xargs -i install -m 0644 {} $(prefix)/usr/share/perl5/{}
-	install -m 0644 debconf.py $(prefix)/usr/lib/python2.4/site-packages/
 	install -m 0644 debconf.py $(prefix)/usr/lib/python2.5/site-packages/
+	install -m 0644 debconf.py $(prefix)/usr/lib/python2.6/dist-packages/
+	install -m 0644 debconf3.py $(prefix)/usr/lib/python3.0/dist-packages/debconf.py
 	# Special case for back-compatability.
 	install -d $(prefix)/usr/share/perl5/Debian/DebConf/Client
 	cp Debconf/Client/ConfModule.stub \
