## debconf 1.5.28ubuntu4

=== Makefile ===
--- 
+++ 
@@ -8,18 +8,14 @@
 		print $$_ \
 	'
 
-all: Debconf/FrontEnd/Kde/WizardUi.pm
+all:
 	$(MAKE) -C doc
 	$(MAKE) -C po
-
-Debconf/FrontEnd/Kde/WizardUi.pm: Debconf/FrontEnd/Kde/WizardUi.ui
-	LC_ALL=C puic $< |sed 's/package WizardUi/package Debconf::FrontEnd::Kde::WizardUi/' > $@
 
 clean:
 	find . \( -name \*~ -o -name \*.pyc -o -name \*.pyo \) | xargs rm -f
 	$(MAKE) -C doc clean
 	$(MAKE) -C po clean
-	rm -f Debconf/FrontEnd/Kde/WizardUi.pm
 
 # Does not attempt to install documentation, as that can be fairly system
 # specific.
@@ -49,15 +45,13 @@
 	find Debconf -type d |grep -v CVS | \
 		xargs -i install -d $(prefix)/usr/share/perl5/{}
 	install -d \
-		$(prefix)/usr/lib/python2.5/site-packages/ \
 		$(prefix)/usr/lib/python2.6/dist-packages/ \
-		$(prefix)/usr/lib/python3.0/dist-packages/
+		$(prefix)/usr/lib/python3.1/dist-packages/
 	# Install modules.
 	find Debconf -type f -name '*.pm' |grep -v CVS | \
 		xargs -i install -m 0644 {} $(prefix)/usr/share/perl5/{}
-	install -m 0644 debconf.py $(prefix)/usr/lib/python2.5/site-packages/
 	install -m 0644 debconf.py $(prefix)/usr/lib/python2.6/dist-packages/
-	install -m 0644 debconf3.py $(prefix)/usr/lib/python3.0/dist-packages/debconf.py
+	install -m 0644 debconf3.py $(prefix)/usr/lib/python3.1/dist-packages/debconf.py
 	# Special case for back-compatability.
 	install -d $(prefix)/usr/share/perl5/Debian/DebConf/Client
 	cp Debconf/Client/ConfModule.stub \
