## debconf 1.5.32ubuntu3

=== Makefile ===
--- 
+++ 
@@ -46,12 +46,12 @@
 		xargs -i install -d $(prefix)/usr/share/perl5/{}
 	install -d \
 		$(prefix)/usr/lib/python2.6/dist-packages/ \
-		$(prefix)/usr/lib/python3.1/dist-packages/
+		$(prefix)/usr/lib/python3/dist-packages/
 	# Install modules.
 	find Debconf -type f -name '*.pm' |grep -v CVS | \
 		xargs -i install -m 0644 {} $(prefix)/usr/share/perl5/{}
 	install -m 0644 debconf.py $(prefix)/usr/lib/python2.6/dist-packages/
-	install -m 0644 debconf3.py $(prefix)/usr/lib/python3.1/dist-packages/debconf.py
+	install -m 0644 debconf3.py $(prefix)/usr/lib/python3/dist-packages/debconf.py
 	# Special case for back-compatability.
 	install -d $(prefix)/usr/share/perl5/Debian/DebConf/Client
 	cp Debconf/Client/ConfModule.stub \
