=== debian/changelog ===
debconf (1.5.32ubuntu3) maverick; urgency=low

  * Don't use dh_python[23] to install the debconf.py module.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Sep 2010 20:19:13 +0200

debconf (1.5.32ubuntu2) maverick; urgency=low

  * Move the debconf module for python3 into /usr/lib/python3/dist-modules.
  * Remove the build dependency on python-central, use dh_python[23].

 -- Matthias Klose <doko@ubuntu.com>  Sun, 26 Sep 2010 17:33:43 +0200

debconf (1.5.32ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Build for python2.6, and not for python2.4 or python2.5.
    - Convert debconf.py for python3.1 and install.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 May 2010 17:16:39 +0100

debconf (1.5.32) unstable; urgency=low

  * File: Avoid using filetest to test if database can be written to, as that
    is not in perl-base. Instead, try to open database for read+write,
    and if it fails, open readonly without locking. Closes: #577632

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Apr 2010 13:53:46 -0400

debconf (1.5.31) unstable; urgency=low

  [ Colin Watson ]
  * Squash chomp warning in Debconf::FrontEnd::Teletype on EOF or error.
  * Test database writability more carefully to avoid breaking use of
    debconf under fakeroot.  Closes: #577299

  [ Joey Hess ]
  * Fix uninitialized value warning if debconf -f is not followed by
    another parameter. Closes: #575870

  [ Programs translation updates ]
  * Simplified Chinese (soyi).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Apr 2010 22:05:07 +0100

debconf (1.5.30) unstable; urgency=low

  * Don't open file databases read-write if the database is read-only, or if
    the file isn't writable (e.g. running debconf as non-root).  Closes:
    #575070

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Mar 2010 10:18:00 +0000

debconf (1.5.29) unstable; urgency=low

  [ Programs translation update ]
  * Bulgarian (Damyan Ivanov). Closes: #558085
  * German (Helge Kreutzmann)
  * Portuguese (Miguel Figueiredo). Closes: #569254
  * Hebrew (Lior Kaplan).
  * Japanese (Kenshi Muto). Closes: #573057
  * Finnish (Tommi Vainikainen). Closes: #573053
  * Vietnamese (Clytie Siddall). Closes: #573122
  * Polish (Marcin Owsiany). Closes: #573124
  * Russian (Yuri Kozlov). Closes: #573195
  * Czech (Miroslav Kure). Closes: #573984
  * Asturian (Marcos).
  * Dutch (Frans Pop).
  * Swedish (Daniel Nylander).
  * Khmer (Khoem Sokhem).
  * Bengali (Md. Rezwan Shahid).
  * Indonesian (Parlin Imanuel).
  * Catalan (Guillem Jover).
  * Esperanto (Felipe Castro).
  * Traditional Chinese (Kan-Ru Chen).

  [ Manpage translation updates ]
  * French (Florentin Duneau). Closes: #573867
  * German (Helge Kreutzmann)
  * Russian (Yuri Kozlov). Closes: #556275, #573202

  [ Debconf translations ]
  * Bengali (Sadia Afroz).
  * Italian (Milo Casagrande). Closes: #559500
  * Norwegian Bokmål (Hans Fredrik Nordhaug).  Closes: #558659
  * Swedish (Martin Bagge).  Closes: #551945
  * Simplified Chinese (苏运强).
  * Thai (Theppitak Karoonboonyanan).  Closes: #568368
  * Vietnamese (Clytie Siddall).  Closes: #568976
  * Gujarati (Kartik Mistry).  Closes: #571680
  * Slovenian (Vanja Cvelbar).  Closes: #570345

  [ Joey Hess ]
  * debconf-devel(7): Note why SETTITLE is generally used rather than TITLE.
    Closes: #560323 (Thanks, Frans Pop)
  * DbDriver::File: Open file read-write so exclusive flock locking can be
    done portably. Fixes issue on Solaris. (Thanks, James Lee)
    Closes: #563577
  * Prevent dialog from escaping "\n" to a liternal newline in the text
    it displays by doing some tricky things with UTF-8 zero-width characters.
    Closes: #566954 (Thanks, Ben Hutchings)

  [ Colin Watson ]
  * Build for Python 2.6. Closes: #574759

  [ Joey Hess ]
  * Clean up use of POSIX perl module, which exports a large amount
    of stuff by default. Closes: #574573

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Mar 2010 20:51:30 +0000
