=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.8.0
-Build-Depends-Indep: perl (>= 5.10.0-16), python, gettext (>= 0.13), libintl-perl, libqt-perl
-Build-Depends: debhelper (>= 5), po-debconf, po4a (>= 0.23)
+Standards-Version: 3.8.3
+Build-Depends-Indep: perl (>= 5.10.0-16), python, python-central (>= 0.6.11), gettext (>= 0.13), libintl-perl
+Build-Depends: debhelper (>= 7.0.50~), po-debconf, po4a (>= 0.23)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debconf/ubuntu
+XS-Python-Version: 2.6, 3.1
 
 Package: debconf
 Priority: important
@@ -16,20 +17,22 @@
 Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
 Provides: debconf-2.0
 Replaces: debconf-tiny
-Depends: debconf-i18n | debconf-english
+Depends: debconf-i18n | debconf-english, ${misc:Depends}
 Recommends: apt-utils (>= 0.5.1)
-Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgnome2-perl, libqt-perl, libnet-ldap-perl, perl
+Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgnome2-perl, libnet-ldap-perl, perl
+XB-Python-Version: ${python:Versions}
 Architecture: all
 Description: Debian configuration management system
  Debconf is a configuration management system for debian packages. Packages
  use Debconf to ask questions when they are installed.
 
 Package: debconf-i18n
+Section: localization
 Priority: important
 Conflicts: debconf-english, debconf-utils (<< 1.3.22)
 Replaces: debconf (<< 1.3.0), debconf-utils (<< 1.3.22)
 Architecture: all
-Depends: debconf, liblocale-gettext-perl, libtext-iconv-perl, libtext-wrapi18n-perl, libtext-charwidth-perl
+Depends: debconf, liblocale-gettext-perl, libtext-iconv-perl, libtext-wrapi18n-perl, libtext-charwidth-perl, ${misc:Depends}
 Description: full internationalization support for debconf
  This package provides full internationalization for debconf, including
  translations into all available languages, support for using translated
@@ -40,7 +43,7 @@
 Priority: extra
 Conflicts: debconf-i18n
 Architecture: all
-Depends: debconf
+Depends: debconf, ${misc:Depends}
 Description: small footprint English-only debconf
  This package is an alternative to the debconf-i18n package, intended for
  systems that are administered only in English, and low-footprint systems.
@@ -50,6 +53,7 @@
 Package: debconf-doc
 Conflicts: debconf (<< 0.3.10)
 Suggests: debian-policy (>= 3.5)
+Depends: ${misc:Depends}
 Section: doc
 Architecture: all
 Description: debconf documentation
